/*reset*/
*{
    margin:0;
    padding:0;
    list-style:none;
    color:#393839;
    box-sizing:border-box;
}
body{
    font-family: "Microsoft YaHei", Arial;
}

a,a:hover{

    color:#393839;
}
img{
    vertical-align:middle;

    /*width:100%;*/
    /*height:100%;*/
}
.fr{
    float:right;
}
.fl{
    float:left;
}
/***头部****/
#header{
    background-color: #fff;
}
.logo{
    display: inline-block;
    width:118px;
    height:auto;
    margin-top:10px;
}
.h_title{

    height: 50px;
    margin: 0 auto;
    line-height: 50px;
    font-size: 17px;
    margin-left: 18px;
    color: rgb(51,51,51);
}
.h-subtitle{
    color: rgb(0,113,188);
}
.sep{
    position: relative;
    bottom: 3px;
    margin:0 10px;
    font-size: 16px;
}
.h-logo{
    margin-left: 20px;
}
.date-v{
    /*width: 98px;*/
    height: 50px;
    line-height: 50px;
}
.date-v a:hover{
    color:rgb(0,113,188);
}
.english_icon{
    background: url(../images/icon_01.png) no-repeat center 15px ;
    float: left;
    width: 35px;
    height: 50px;
}
@media (max-width: 768px){
    .english_icon{
        background: url(../images/icon_xs_03.png) no-repeat center 11px ;
    }
}
.down_icon{
    background: url(../images/icon_download.png) no-repeat -1px 13px;
    float: left;
    width: 35px;
    height: 50px;

}
.down_anchor{
    margin-right:15px;
}
.english_anchor,.down_anchor{

    font-size: 15px;
    float: left;
    color: rgb(0,113,188);

}
#body .english_anchor:hover, #body .down_anchor:hover{

    color: #e4393c;

}

/*banner*/
.banner span{
    color: #fff;
    font-size: 27px;
    font-weight: 600;
    line-height: 150px;
    height: 150px;
    display: block;
    text-align: center;
}
@media (max-width: 768px){
    .banner span{
        font-size: 26px;
    }
}
.banner{
    position: relative;
    height:150px;

}
/*main*/
#main{
    margin-top:20px;
    font-size: 15px;
}
#p1,#p2,#p3{
    margin-bottom:25px;
}
@media(max-width: 440px){
    #p3{
        margin-bottom:0px;
    }
}
.c-title{
    display: inline-block;
    /* height: 30px; */
    /* border: 2px solid #A6A6A6; */
    font-size: 17px;
    line-height: 25px;
    text-align: center;
    padding: 6px 38px;
    color: #000;
    background: #2d78f4;
    color: #fff;
    /*border-radius: 5px;*/
}
@media(max-width:768px){
    .c-title{
        display: block;
        border:1px solid #8c8c8c;
        width:159px;
        margin:0 auto;
        padding:4px 0;
        color: #fff;
        border: none;
        background: #2d78f4;
        font-size: 15px;
        text-align: center;
        border-radius: 0;
    }
}
.gene-description p{
    margin-top: 25px;
    margin-bottom: 28px;
    font-size: 15px;

}

.gene-description p{
    background: #F5F5F5;
    padding: 20px;
}

.gene-description p span{
    color: #F2595E;
}
.t-list_back{
    margin-top: 15px;
    color: #1C7CAC;
    background: url(../images/icon_list.png) no-repeat 2px 5px;
    padding-left: 20px;
    font-size: 17px;
	}
.t-list {
    margin-top: 15px;
    color: #1C7CAC;
    padding-left: 20px;
    font-size: 17px;
    font-weight: bolder;
}	
@media(max-width: 768px){
    .t-list{
        background: #0071BC;
        color: #fff;
        display: inline-block;
        padding: 5px 20px;
        margin: 20px;
    }
}
.t-content{
    padding-left: 20px;
    margin-top: 2px;
}
.t-table{
    width: 80%;
    margin: 0 auto;
    margin-top: 33px;
    min-height: 213px;
}
.t-table .left-tilte{
    color: #0071BC;
    width:5%;
}
.t-table .pic{
    width:55%;
}
@media(max-width: 768px){
    .t-table .pic{
        width:100%;
    }
}
.table_pic img{
    vertical-align: middle;
    /*width: 100%;*/
    max-width: 710px;
    height: 100%;
    margin: 0 auto;
    display: block;
}
.t-table .right-des{
    width: 40%;
    background: #FBFBFA;
    padding: 40px 15px;
    margin-top: 20px;
    font-size: 16px;
    color: #0071BC;
}
@media(max-width: 768px){
    .t-table .right-des{
        width: 100%;
        padding: 20px;
        padding-left: 40px;
    }
    .table_pic img{
        width:100%;
    }
}
.table_pic{
    width:80%;
    margin:0 auto;
    margin-top:15px;
}
.table_list{
    font-size: 15px;
    margin-bottom: 20px;
}
.table_list .table_title{
    float: left;
    width:20%;
    color: #fff;
    position: relative;
}
.table_list .table_title img{
    position: absolute;
    z-index:10;
    width:100%;
}
.table_list .table_title span{
    display: block;
    line-height: 19px;
    text-align: center;
    padding: 5px;
    color: #fff;
    width:100%;
}
@media(max-width: 600px){
    .table_list .table_title span{

    }
}
#p3 .single_line{
    padding: 12px 0;
}
.table_list .table_title{
    background: #F29600;
    border: 2px solid #E95513;
}
.table_list .table_content{
    float: left;
    background: #FBFBFA;
    padding:15px;
    margin-left:3%;
    width:77%;
}
.table_list .table_content span{
    color:  #0071BC;
    padding-right:10px;
}
.table_list .table_content  li{
    margin-bottom:15px;
}
@media(max-width: 768px){
    .table_list .table_content  li{
        line-height: 1.9;
    }
}
/*p3*/
.table_pic2{

    width: 80%;
    margin: 0 auto;
    margin-top:15px;
}
.table_pic_big img{
    display: block;
    width:100%;
    max-width: 1000px;
    margin:0 auto;
}
/*@media(max-width: 520px){*/
/*#body .table_pic_big_img{*/
/*width:100%;*/
/*max-width: inherit;*/
/*}*/
/*}*/
.table_pic2 table tr td:nth-child(2){
    color: #000;
    padding-left: 56px;
}
@media(max-width: 768px){
    #p3 .table_pic2 table tr td:nth-child(2){
        padding-left:7%;
    }
}
.table_pic2 table tr:first-child td:nth-child(2){
    color: #000;
}
.table_pic2 table td{
    border:1px solid #fff;
    background: #DBDCDC;
    color: #000;
    font-size: 16px;
}

.table_pic2 table tr td:first-child{
    background:#0071BC ;
    text-align: center;
}
.table_pic2 table tr:first-child td{
    background:#F29600 ;
}

/*conclution*/
.img{
    height:80px;
    width:100px;
    background:url(../images/bio_icon_25.png) no-repeat center center;
    margin-top:10px;
}
.pp{
    color: #fff;
    line-height: 25px;
    padding: 15px 0;
    float: none;
    width: 100%;
    padding-left: 100px;
    padding-right: 10px;
}
@media(max-width: 548px)and(min-width: 446px){
    #p3 .pp{
        line-height: 1.2;
        font-size: 15px;
    }
}
@media(max-width: 445px){
    #p3 .pp{
        font-size:13px;
        line-height: 1.2;
    }
}
.conclution{
    padding:20px;
    padding-left:100px;
    /*height:100px;*/
    background:rgb(0,113,188) url(../images/bio_icon_25.png) no-repeat 11px center;
    color: #fff;
}
/*@media(max-width: 768px){*/
/*.conclution{*/
/*!*min-height:100px;*!*/
/*!*height:auto;*!*/
/*}*/
/*}*/
@media (min-width: 998px){
    .pp{
        padding:25px 0;
    }
}
/*下载*/
.download_anchor{
    height:60px;
    background: #cacaca;
}
.download_anchor span{
    max-width: 150px;
    display: block;
    height: 60px;
    margin: 0 auto;
    line-height: 60px;
    background: url(../images/bio_icon_29.png) no-repeat 0 6px;
    padding-left: 73px;
}
#download{
    margin-top:25px;
}
/*footer*/
.foot{
    background: #0071BC;
    height:90px;
    margin-top:20px;
}
.foot .foot_left span{
    text-align: right;
    padding-right: 50px;
    display: block;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 17px;
}
.foot_left{
    width:58%;
    height:90px;
    padding:15px 0;
}
#footnew{
	color: #FEFEFE;
	text-align: center;
	background: #595757;
	margin-top:15px;
	}
#footnew  .copyright {
    margin-left: 60px; 
   	color: #FEFEFE;
}
.icon{
	display: inline-block;
	width:auto;
	height: 60px;
	}
#banner img{
    width: 100%;
    position: absolute;
    z-index: -1;
    height: 100%;
}
@media(max-width: 590px){
    .foot_left{
        width: calc(100% - 132px);
        height: 90px;
        padding: 15px 0;
    }
    .foot .foot_left span {    
        font-size: 15px;
}
}
@media(max-width: 419px){
    .foot_left{
        width: calc(100% - 132px);
        height: 90px;
        padding: 15px 0;
    }
   #footer .foot .foot_left span {    
        padding-right: 0;
}
}
@media(max-width: 370px){
    
   #footer .foot .foot_left span {    
        font-size: 14px;
}
}
.foot_right{
    width:132px;
    height:100%;
}
#banner img{
    width: 100%;
    position: absolute;
    z-index: -1;
    height: 100%;
}
#main li{
    list-style: disc;
    margin-left: 20px;
}
.pic img{
    width:100%;
}
/*new head css*/
#newHead{
    margin-top:0px;
}
.newhead{
    background: url(../images/head_bg.png) no-repeat 0 center;
    color: #fff;
    padding-left: 138px;
    font-size: 27px;
    margin-left: -15px;
    height:100px;
}
.newhead span{
    display: block;

}
.newhead_title{
    color: #fff;
    font-size:24px;
    height:65px;
    line-height: 65px;
    display: block;
    margin-bottom:-15px;
}
.sub_title{
    color:#DFE157;
    font-size:17px;
    height:35px;
    line-height: 35px;
    display: block;
    margin-left:107px;
}
@media(max-width: 500px){
    .sub_title{
        margin-left:10px;
    }
}
.table_pic_big{
    margin-top:15px;
    margin-bottom:15px;
}
#body .gene_li li{
    background: url(../images/list-02.png) no-repeat left 4px;
    list-style: none;
    padding-left: 21px;
    margin: 15px;
}
br{
    margin:10px;
}
.gene-description b{
    color: #fff;
    background: #0E6EB8;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    display: inline-block;
    text-align: center;
    line-height: 15px;
    margin: 2px;
}
@media(max-width: 768px){
    .table_pic{
        width:95%;
    }
}
#download{
    display: none;
}
.head-wrap div:nth-child(3){
    display: none;
}

